GT-COMPREADS-DECOM(1)

NAME
gt-compreads-decompress - Decodes a file of compressed reads.

SYNOPSIS

gt compreads decompress [option ...] (-file file)

DESCRIPTION

-v [yes|no]
    be verbose (default: no)

-descs [yes|no]
    enable description decoding (default: no)

-file [string]
    specify base name of files containing HCR. (default: undefined)

-name [string]
    specify base name for decoded hcr (suffix will be ".fastq") (default: undefined)

-smap [string]
    specify file containing alphabetdescription (file must be an .al1 file). If "-smap" is not set, dna alphabet is used. (default: undefined)

-range [start end]
    decode multiple consecutive reads. If range is not specified, the entire file will be decoded. (default: undefined)

-width [value]
    set width of output, 0 disables formatting. line breaks in quality strings can cause problems with parsers, use with care (default: 0)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.